Subject: Re: Archived-At: header field

From: Russ Allbery <[email-masked]>
Date: Mon, 25 May 2009 17:33:07 -0700

Julien ÉLIE <[email-masked]> writes:

> I see that RFC 5064 defines the Archived-At: header field for Netnews.
>    http://www.rfc-editor.org/rfc/rfc5064.txt
>
> Shouldn't it be referenced somewhere in USEFOR?
> (And maybe also in USEPRO?  as a note in the gatewaying section?)

I'm going to punt on this for this document.  I think RFC 5064 is
relatively clear, referencing it requires a bit of thought about how it
might be used, and at this stage in the document publication I don't
want to make changes that require a bit of thought.  We're too likely to
get them wrong.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>